.scrollable_box {
 position:relative;
}
.scrollable_box_prevnext {
 position:relative;
}
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	margin:0;
}
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.scrollable .items .item_one {
	float:left;
}

.scrollable .items .box {
	float:left;
	overflow:hidden;
}
.scrollable .items .box_link {
	cursor:pointer;
}
.scrollable .item_one .img{
 float:left;
 margin:2px 2px 0 0;
}
.scrollable .item_one .text{
 	padding:15px 10px;
 	color:#000;
	font-size: 90%;
}
.scrollable .item_one .text a{
 	color:#000;
}
.scrollable .item_one .text strong{
 	color: #2486c4;
}

.scrollable_box .navi {
	height:20px;
	text-align:center;
	position:absolute;
	top:-20px;
}


/* items inside navigator */
.scrollable_box .navi a {
	width:8px;
	height:8px;
	margin:3px;
	background:url("scrollable/arrow/navigator.png") 0 0 no-repeat;
	display:inline-block;
	font-size:1px;
}

/* mouseover state */
.scrollable_box .navi a:hover {
	background-position:0 -8px;
}

/* active state (current page state) */
.scrollable_box .navi a.active {
	background-position:0 -16px;
}



.scrollable_box a.browse {
    background: url("scrollable/arrow/hori_large.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    font-size: 1px;
    height: 30px;
    margin: 0;
    width: 30px;
		z-index:10;
}
.scrollable_box a.right {
		position:absolute;
		right:-35px;
		top:65px;
    background-position: 0 -30px;
    clear: right;
    margin-right: 0;
}
.scrollable_box a.right:hover {
    background-position: -30px -30px;
}
.scrollable_box a.right:active {
    background-position: -60px -30px;
}
.scrollable_box a.left {
		position:absolute;
		left:-35px;
		top:65px;
    margin-left: 0;
}
.scrollable_box a.left:hover {
    background-position: -30px 0;
}
.scrollable_box a.left:active {
    background-position: -60px 0;
}
.scrollable_box .up,
.scrollable_box a.down {
    background: url("scrollable/arrow/vert_large.png") no-repeat scroll 0 0 transparent;
    float: none;
    margin: 10px 50px;
}
.scrollable_box a.up:hover {
    background-position: -30px 0;
}
.scrollable_box a.up:active {
    background-position: -60px 0;
}
.scrollable_box a.down {
    background-position: 0 -30px;
}
.scrollable_box a.down:hover {
    background-position: -30px -30px;
}
.scrollable_box a.down:active {
    background-position: -60px -30px;
}
.scrollable_box a.disabled {
    visibility: hidden !important;
}

.scrollable_box .autonavigation {
	clear:both;
	text-align:center;
 	z-index:10;
	position:absolute;
	bottom:-25px;
}

